# This file is sourced by mmLaunch to determine what applications to
# present to the user to launch.
#
# The entries in this list are stored as a Tcl array which maps an alias
# by which a program is known to information needed to launch it.

set mmLaunchPrograms [list \
    mmArchive	[list Oc_Application Exec mmArchive] \
    mmDataTable	[list Oc_Application Exec mmDataTable] \
    mmDisp	[list Oc_Application Exec mmDisp] \
    mmGraph	[list Oc_Application Exec mmGraph] \
    mmProbEd	[list Oc_Application Exec mmProbEd] \
    Oxsii	[list Oc_Application Exec Oxsii] \
]
# Deprecated applications:
#
#    mmSolve2D	[list Oc_Application Exec mmSolve2D] \
#
# To return a deprecated application to the mmLaunch Programs launch
# list, copy the line into the list above and remove the leading '#'
# comment character.
